% Day Trip
%% See README.writers

%% Start here:
%% Copyright 2013 Michael Banck
%% License: CC-BY-SA-3.0
\section{Day Trip}
\person{Michael Banck}

The conference day trip is a long-standing tradition of DebConf. As the
overwhelming majority of attendees are usually not from the country where DebConf is
taking place, getting to know the surroundings of the DebConf location is
welcomed by most. Furthermore, the day trip allows for longer discussions and
socializing than is otherwise possible during the hectic DebConf schedule. For
DebConf13, as for several previous DebConfs, the usual conference dinner was
combined with the day trip. 

In order to best handle all the participants, the day trip was split into
several intertwining options. Buses were organized to several locations:
\begin{itemize}
\item to the \href{http://www.neuchateltourisme.ch/en/decouvertes/museums/clock-making-m-lanbspchaux-de-fonds.1500.html}{international clock museum at La Chaux-de-Fonds}
\item to the \href{http://www.myswitzerland.com/en/destinations/top_attractions/travers-asphalt-mines.html}{asphalt mines at Travers}
\item to the \href{http://www.distab.ch/}{absinthe distillery in Couvet}
\end{itemize}
In addition, two hike options to Soliat were offered, a short,
\unit[2.5]-{hour} hike from Les Rochats or a longer,
\unit[6]-{hour} hike from Le Camp.

All of the above variants converged at Soliat for lunch and leisure around the
natural, amphitheatre-shaped attraction \href{https://en.wikipedia.org/wiki/Creux_du_Van}{Creux du Van}.  In the afternoon, day-trip attendees took their buses
to the city of Neuchâtel for a city visit or to attend the buskers music
festival. In the evening, a boat was boarded for the conference dinner, taking
everybody back to Vaumarcus after a long tour around Lake Neuchâtel.

\figgraph{h}{0.8}{images/photos/bubulle-61218.jpg}{Creux du Van}{bubulle}

Additionally, a bus trip to CERN was organized by one of the DebConf attendees.
Guided tours to the computer center, the main CERN control center, the ATLAS
experiment control center and the SM-18 test facilities were arranged.
Unfortunately, access to the main LHC accelerator tunnel was not possible at
the time. The CERN tour joined the main day trip on the boat for the
conference dinner.
